<template>
    <div>
        <user-form :disabled="true"> </user-form>
    </div>
</template>

<script>
import UserForm from "../../components/UserFormComponent";
export default {
    components: {
        UserForm
    }
};
</script>

<style lang="scss" scoped></style>
